flutter doctor - CocoaPods installed but not working 1

flutter doctor – CocoaPods installed but not working

curl -L https://get.rvm.io | bash -s stable
rvm install ruby-2.6
rvm use ruby-2.6.5
rvm --default use 2.6.5
sudo gem update
sudo gem install ffi
brew install libffi
sudo gem install cocoapods
pod setup

Here is what the above code is Doing:
1. Installing Homebrew
2. Installing Git
3. Installing RVM
4. Installing Ruby 2.6.5
5. Setting Ruby 2.6.5 as the default Ruby version
6. Updating RubyGems
7. Installing FFI
8. Installing libffi
9. Installing CocoaPods
10. Setting up CocoaPods

Similar Posts